<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="MessDetectorOptionsConfiguration">
    <option name="transferred" value="true" />
  </component>
  <component name="PHPCSFixerOptionsConfiguration">
    <option name="transferred" value="true" />
  </component>
  <component name="PHPCodeSnifferOptionsConfiguration">
    <option name="highlightLevel" value="WARNING" />
    <option name="transferred" value="true" />
  </component>
  <component name="PhpIncludePathManager">
    <include_path>
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/twig-bridge" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/polyfill-intl-idn" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/polyfill-intl-normalizer" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/web-profiler-bundle" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/dom-crawler" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/event-dispatcher-contracts" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/twig-bundle" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/property-access" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/polyfill-php83" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/finder" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/psr-http-message-bridge" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/stopwatch" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/yaml" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/http-kernel" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/string" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/mime" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/deprecation-contracts" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/security-core" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/service-contracts" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/routing" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/type-info" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/property-info" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/var-exporter" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/http-foundation" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/error-handler" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/flex" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/dependency-injection" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/cache-contracts" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/process" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/password-hasher" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/polyfill-mbstring" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/console" />
      <path value="$PROJECT_DIR$/domokits/vendor/zircote/swagger-php" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/polyfill-intl-grapheme" />
      <path value="$PROJECT_DIR$/domokits/vendor/psr/event-dispatcher" />
      <path value="$PROJECT_DIR$/domokits/vendor/psr/cache" />
      <path value="$PROJECT_DIR$/domokits/vendor/psr/container" />
      <path value="$PROJECT_DIR$/domokits/vendor/psr/http-message" />
      <path value="$PROJECT_DIR$/domokits/vendor/seld/phar-utils" />
      <path value="$PROJECT_DIR$/domokits/vendor/psr/log" />
      <path value="$PROJECT_DIR$/domokits/vendor/twig/twig" />
      <path value="$PROJECT_DIR$/domokits/vendor/seld/jsonlint" />
      <path value="$PROJECT_DIR$/domokits/vendor/spipu/html2pdf" />
      <path value="$PROJECT_DIR$/domokits/vendor/react/promise" />
      <path value="$PROJECT_DIR$/domokits/vendor/smarty/smarty" />
      <path value="$PROJECT_DIR$/domokits/vendor/thelia/core" />
      <path value="$PROJECT_DIR$/domokits/vendor/thelia/math-tools" />
      <path value="$PROJECT_DIR$/domokits/vendor/thelia/currency-converter" />
      <path value="$PROJECT_DIR$/domokits/vendor/thelia/thelia-skeleton" />
      <path value="$PROJECT_DIR$/domokits/vendor/thelia/propel" />
      <path value="$PROJECT_DIR$/domokits/vendor/thelia/installer" />
      <path value="$PROJECT_DIR$/domokits/vendor/doctrine/lexer" />
      <path value="$PROJECT_DIR$/domokits/vendor/composer" />
      <path value="$PROJECT_DIR$/domokits/vendor/doctrine/collections" />
      <path value="$PROJECT_DIR$/domokits/vendor/doctrine/annotations" />
      <path value="$PROJECT_DIR$/domokits/vendor/ptachoire/cssembed" />
      <path value="$PROJECT_DIR$/domokits/vendor/doctrine/deprecations" />
      <path value="$PROJECT_DIR$/domokits/vendor/assetic/framework" />
      <path value="$PROJECT_DIR$/domokits/vendor/wikimedia/less.php" />
      <path value="$PROJECT_DIR$/domokits/vendor/simplepie/simplepie" />
      <path value="$PROJECT_DIR$/domokits/vendor/imagine/imagine" />
      <path value="$PROJECT_DIR$/domokits/vendor/tecnickcom/tcpdf" />
      <path value="$PROJECT_DIR$/domokits/vendor/egulias/email-validator" />
      <path value="$PROJECT_DIR$/domokits/vendor/maiorano84/shortcodes" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/framework-bundle" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony-cmf/routing" />
      <path value="$PROJECT_DIR$/domokits/vendor/michelf/php-markdown" />
      <path value="$PROJECT_DIR$/domokits/vendor/masterminds/html5" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/form" />
      <path value="$PROJECT_DIR$/domokits/vendor/justinrainbow/json-schema" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/polyfill-intl-icu" />
      <path value="$PROJECT_DIR$/domokits/vendor/commerceguys/addressing" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/serializer" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/polyfill-php73" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/dotenv" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/polyfill-php80" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/cache" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/validator" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/polyfill-ctype" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/asset" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/polyfill-php72" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/webpack-encore-bundle" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/translation-contracts" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/translation" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/security-http" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/config" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/event-dispatcher" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/expression-language" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/var-dumper" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/lock" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/filesystem" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/mailer" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/security-csrf" />
      <path value="$PROJECT_DIR$/domokits/vendor/symfony/options-resolver" />
      <path value="$PROJECT_DIR$/domokits/vendor/stripe/stripe-php" />
    </include_path>
  </component>
  <component name="PhpProjectSharedConfiguration" php_language_level="8.2" />
  <component name="PhpStanOptionsConfiguration">
    <option name="transferred" value="true" />
  </component>
  <component name="PhpUnit">
    <phpunit_settings>
      <PhpUnitSettings custom_loader_path="$PROJECT_DIR$/domokits/vendor/autoload.php" />
    </phpunit_settings>
  </component>
  <component name="PsalmOptionsConfiguration">
    <option name="transferred" value="true" />
  </component>
</project>